"ISO_Language" = "it_IT";
"OKButtonLabel" = "OK";
"CancelButtonLabel" = "Annulla";
"YesButtonLabel" = "Sì";
"NoButtonLabel" = "No";
"RetryButtonLabel" = "Riprova";
"ID_1007" = "Fornite nome utente e password per il seguente server proxy:";
"ID_1008" = "Nome utente:";
"ID_1009" = "Password:";
"ID_1010" = "Ricorda password";
"ID_1023" = "Nessun aggiornamento";
"ID_1024" = "Nessun aggiornamento disponibile al momento.";
"ID_1027" = "È necessario riavviare il computer";
"ID_1028" = "Prima di procedere con l\'aggiornamento è necessario riavviare il computer. Riavviare?";
"ID_1029" = "Impossibile riavviare";
"ID_1030" = "Impossibile riavviare automaticamente il computer. Per procedere con l\'aggiornamento, riavviare il computer manualmente.";
"ID_1035" = "Impossibile aprire il contratto di licenza";
"ID_1036" = "Impossibile aprire automaticamente il contratto di licenza. Per visualizzare manualmente il contratto, digitate \"%0\" nel browser Web.";
"ID_1037" = "Impossibile aprire il contratto di licenza";
"ID_1038" = "Impossibile aprire il contratto di licenza.";
"ID_1039" = "ora";
"ID_1040" = "ore";
"ID_1041" = "minuto";
"ID_1042" = "minuti";
"ID_1043" = "secondo";
"ID_1044" = "secondi";
"ID_1045" = "%4 %5 %2 %3";
"ID_1046" = "%2 %3 %0 %1";
"ID_1047" = "Meno di un minuto";
"ID_1048" = "Dimensioni: %0";
"ID_1049" = "Dimensione download degli aggiornamenti selezionati: %0";
"ID_1050" = "Tempo previsto (modem): %0";
"ID_1051" = "Tempo previsto (banda larga): %0";
"ID_1070" = "Nessun aggiornamento disponibile al momento.";
"ID_1071" = "Preferenze";
"ID_1072" = "OK";
"ID_1073" = "Diritti insufficienti";
"ID_1074" = "Adobe Updater può essere eseguito solo dagli utenti che dispongono di diritti di amministratore.";
"ID_1075" = "Impossibile scaricare i seguenti componenti:\n\n";
"ID_1076" = "Impossibile espandere il file.";
"ID_1078" = "Impossibile accedere all\'immagine del disco.";
"ID_1079" = "Apri documento";
"ID_1080" = "Il documento richiede il seguente componente mancante: %0 (%1). Fate clic su OK per scaricare l\'aggiornamento.";
"ID_1081" = "Apri documento";
"ID_1082" = "Alcuni componenti necessari al completamento dell\'operazione risultano mancanti ma le relative informazioni potrebbero essere disponibili nel sito Web Adobe. Eseguire la ricerca dei componenti mancanti nel sito Web Adobe?";
"ID_1131" = "Installazione dell\'aggiornamento: %0";
"ID_1151" = "È disponibile per l\'installazione una nuova versione di Adobe Updater. Fate clic su OK per installarla ora. \nNota: potrebbe essere necessario eseguire l\'autenticazione per l\'installazione.";
"ID_1170" = "Installazione di %0 non riuscita. ";
"ID_1210" = "Percorso di download";
"ID_1211" = "Selezionate la cartella in cui verranno scaricati i file.";
"ID_2000" = "Installazione non completata";
"ID_2001" = "Il processo di installazione non è riuscito. Scegliete una delle seguenti opzioni:";
"ID_2002" = "Interrompi l\'installazione e continua in un secondo momento.";
"ID_2003" = "Annulla l\'aggiornamento ed esci.";
"ID_2005" = "Riavvia ora";
"ID_2006" = "Riavvia in seguito";
"ID_2007" = "Per procedere con l\'aggiornamento, è necessario riavviare il sistema. Se si sceglie Riavvia ora, dopo il riavvio Adobe Updater procederà con l\'installazione degli aggiornamenti rimasti.";
"ID_2008" = "Installazione completata";
"ID_2009" = "Esegui di nuovo l\'aggiornamento.";
"ID_2011" = "Annulla l\'aggiornamento corrente e procedi con l\'installazione degli aggiornamenti rimasti.";
"ID_2500" = "Cambia percorso...";
"ID_2501" = "Esci";
"ID_2502" = "Adobe Updater";
"ID_2503" = "Impossibile scaricare in %0. Almeno uno dei file da scaricare supera la lunghezza massima del percorso del file di 256 caratteri. Scegliete Cambia percorso, quindi una cartella con un nome di percorso più breve oppure scegliete Esci per continuare in un secondo momento.";
"ID_3001" = "Scarica aggiornamenti";
"ID_3002" = "Riprendi";
"ID_3003" = "Alcuni aggiornamenti non possono essere scaricati completamente. Scegliete Riprendi per procedere con il download o Esci se desiderate scaricare gli aggiornamenti in un secondo momento.";
"ID_3005" = "Adobe Updater pronto per download. Selezionate percorso download aggiornamenti.";
"ID_3006" = "Spazio su disco insufficiente su %0. Scegliete Cambia percorso oppure liberate %1 MB di spazio su disco e scegliete Riprova.";
"ID_3007" = "Riprova";
"ID_3008" = "Errore di autorizzazione in scrittura. Impossibile salvare il download in %0 poiché non si dispone dell\'autorizzazione alla creazione di un file in questa posizione. Accertatevi di disporre delle autorizzazioni appropriate e scegliete Riprova oppure scegliete Cambia percorso.";
"ID_3009" = "Esiste già un file con lo stesso nome in questo percorso. Scegliete Sostituisci per sovrascrivere il file esistente oppure Cambia percorso per specificare un percorso diverso per il download.";
"ID_3010" = "Sostituisci";
"ID_3011" = "Impossibile sovrascrivere %0. Eliminate il file e scegliete Riprova o scegliete Cambia percorso e scegliete un percorso diverso per il download.";
"ID_3012" = "Il percorso in cui si desidera copiare il file è bloccato. Consentite l\'accesso in scrittura al percorso del file e scegliete Riprova oppure scegliete Cambia percorso.";
"ID_3013" = "Spazio su disco insufficiente. Liberate spazio su disco e scegliete Riprova.";
"ID_3100" = "Impossibile al momento determinare gli aggiornamenti per i seguenti prodotti: %0.";
"ID_3500" = "%1$u byte";
"ID_3501" = "%2$u,%1$01u KB";
"ID_3502" = "%3$u,%2$01u MB";
"ID_3503" = "%4$u,%3$01u GB";
"ID_3504" = "Finalizza l\'installazione";
"ID_3505" = "L\'installazione della maggior parte degli aggiornamenti è riuscita, ma almeno un aggiornamento richiede un intervento manuale. Fate clic su Apri cartella per visualizzare i file scaricati ma non ancora installati.";
"ID_3506" = "Download completato";
"ID_3507" = "Il download degli aggiornamenti è stato eseguito e alcuni potrebbero richiedere l\'installazione manuale. Fate clic su Apri cartella per visualizzare i file scaricati. Scegliete Esci per uscire da Updater (non consigliato).";
"ID_3508" = "Apri cartella";
"ID_3510" = "Installazione completata";
"ID_3511" = "Il processo di aggiornamento è completo.";
"ID_3512" = "N/D";
"ID_3516" = "Ricerca degli aggiornamenti di %0 in corso";
"ID_3522" = "Impossibile sovrascrivere il file %0. Il file potrebbe essere bloccato o non si dispone di diritti di accesso sufficienti. Accertatevi di disporre dell\'accesso in scrittura al file.";
"ID_3601" = "Download dell\'aggiornamento: %0";
"ID_3603" = "Prodotto: %0";
"ID_3604" = "Il server di aggiornamento non risponde, potrebbe essere al momento non in linea o le impostazioni Internet o del firewall potrebbero non essere corrette. Riprovate in un secondo momento.";
"ID_3607" = "Impossibile continuare con l’installazione. Il file scaricato è stato spostato o eliminato.";
"ID_3610" = "Riprendi il download degli aggiornamenti.";
"ID_3611" = "Interrompi il download e continua in un secondo momento.";
"ID_3612" = "Interrompi il download e annulla tutti gli aggiornamenti.";
"ID_3613" = "Interrompi i download rimasti e installa tutti i download completati.";
"ID_3614" = "Selezionate un\'opzione:";
"ID_3615" = "Annulla";
"ID_3700" = "Sconosciuto";
"ID_3701" = "In stallo";
"ID_3702" = "Tempo rimanente: %2 (%0 di %1)";
"ID_3703" = "Il processo di aggiornamento non è completo. L\'uscita annullerà l\'aggiornamento in corso.\r\rFate clic su Continua per proseguire con l\'aggiornamento. Per riprendere il processo di aggiornamento in un secondo momento, fate clic sul pulsante Esci.";
"ID_3704" = "Riprendete l\'aggiornamento al riavvio del computer";
"ID_3705" = "Impossibile continuare con l’installazione. Il file scaricato non può essere spostato in un percorso cartella sicuro (%0) prima della conferma e installazione. Accertatevi che il percorso cartella sicuro selezionato disponga di spazio sufficiente e di diritti di accesso sufficienti. ";
"ID_5000" = "Download del Componente riuscito.";
"ID_5001" = "L\'aggiornamento non è più disponibile per il download.";
"ID_5002" = "Il file non è più disponibile per il download.";
"ID_5003" = "È in corso il ripristino di un download, ma il file sul server è stato modificato.";
"ID_5004" = "Impossibile verificare il file.";
"ID_5005" = "Il file sul server è cambiato e non è della dimensione corretta.";
"ID_5006" = "Errore interno. Impossibile scaricare il file richiesto.";
"ID_5007" = "Impossibile verificare il file. L\'applicazione non è stata trovata, potrebbe essere stata disinstallata.";
"ID_5100" = "Si è verificato un errore.";
